.version.keine_chance_f_r_loverboys___die_story_teil_2 /* version checker */
{
	color: #0000E3;
	background-color: #85A9B9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 945.9909867366723px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -39px;
}

#u1269
{
	z-index: 19;
	width: 220px;
	height: 20px;
	margin-right: -10000px;
}

#u1270
{
	z-index: 20;
	width: 220px;
	height: 20px;
	margin-right: -10000px;
	left: 220px;
}

#u1271
{
	z-index: 21;
	width: 220px;
	height: 20px;
	margin-right: -10000px;
	left: 440px;
}

#u1272
{
	z-index: 22;
	width: 220px;
	height: 20px;
	margin-right: -10000px;
	left: 660px;
}

#u1273
{
	z-index: 23;
	width: 220px;
	height: 20px;
	margin-right: -10000px;
	left: 880px;
}

#pu1269,#pu537
{
	width: 0.01px;
}

#u537
{
	z-index: 2;
	width: 321px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 450px;
}

#u537:hover
{
	margin: 270px -10000px 0px 0px;
}

#u87-4
{
	z-index: 4;
	width: 324px;
	min-height: 19px;
	margin-right: -10000px;
}

#u557
{
	z-index: 3;
	width: 278px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 802px;
}

#u537.MuseLinkActive,#u557:hover
{
	margin: 270px -10000px 0px 0px;
}

#u557.MuseLinkActive
{
	margin: 270px -10000px 0px 0px;
}

#u88-4
{
	z-index: 8;
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
}

#u178
{
	z-index: 12;
	width: 340px;
	min-height: 467px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u1281
{
	z-index: 18;
	width: 1100px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u1283
{
	z-index: 24;
	width: 259px;
	min-height: 117px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 420px;
}

#u265-35
{
	z-index: 27;
	width: 520px;
	min-height: 1323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 20px;
}

#u265-2,#u265-3
{
	font-size: 18px;
	line-height: 27px;
	color: #FFFFFF;
	font-weight: normal;
}

#u265-4,#u265-6,#u265-7,#u265-9,#u265-10,#u265-12,#u265-13,#u265-15,#u265-17,#u265-18,#u265-20,#u265-22,#u265-23,#u265-25,#u265-27,#u265-28,#u265-30,#u265-31,#u265-32,#u265-33
{
	line-height: 21px;
}

#u266-34
{
	z-index: 62;
	width: 520px;
	min-height: 170px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 560px;
}

#pu579
{
	width: 0.01px;
	margin-left: 395px;
	margin-top: 9px;
}

#u579
{
	z-index: 26;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 485px;
}

#u573
{
	z-index: 110;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 130px;
}

#u290
{
	z-index: 96;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 237px;
}

#u291
{
	z-index: 97;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u293-6
{
	z-index: 98;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 10px;
}

#u293,#u293-3
{
	font-size: 14px;
}

#u294
{
	z-index: 104;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u296
{
	z-index: 105;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u295-4
{
	z-index: 106;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 18px;
}

#u580-6
{
	z-index: 112;
	width: 256px;
	min-height: 64px;
	background-color: transparent;
	color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 504px;
}

#u621
{
	z-index: 118;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u622
{
	z-index: 119;
	width: 101px;
	min-height: 103px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u624-6
{
	z-index: 120;
	width: 160px;
	min-height: 85px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u624-2
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u624
{
	font-size: 14px;
	line-height: 17px;
}

#u624-4
{
	font-size: 36px;
	line-height: 43px;
}

#u620
{
	z-index: 25;
	width: 254px;
	height: 34px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 20px;
	top: -1524px;
	margin-bottom: -34px;
	position: relative;
}

#u243
{
	z-index: 13;
	padding-bottom: 8px;
}

#u243_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#u383-4
{
	z-index: 14;
	width: 432px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 119px;
}

#u243-bw
{
	z-index: 13;
	margin-top: 44px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

